body{
	background-color: #f2f2f2;
	background-repeat:repeat;
	margin:0px;
	font-family:"Arial, Helvetica, sans-serif";
	font-size:14px;
	color:#333333;
}

#contents {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-image:url(image/head-back.jpg); background-repeat:repeat-x;
	width: px;
	height: 74px;
	margin-top:0px;
	padding: 0px;
}
#contents2 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-image:url(image/head-back2.jpg); background-repeat:repeat-x;
	margin-top:0px;
	padding: 0px;
	height: 35px;
}


#contents4 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-image:url(image/head-back3.jpg); background-repeat:repeat-x;
	margin-top:0px;
	padding: 0px;
	height: 10px;
}

#contents3 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-color: #FFFFFF;
	width: 875px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	margin-top:0px;
	padding: 0px;
}

#contents5 {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 12px;
	line-height: 20px;
	font-weight: normal;
	color: #333333;
	background-color:#003399;
	width: px;
	height: px;
	margin-top:0px;
	padding: 0px;
}

.yyy{background:#FFFF33;
}
h1{
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 28px;
	margin: 0px;
}

h2{
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 22px;
	font-weight: bold;
	color: #333333;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin: 0px;
}
#inside {
	padding-top: 5px;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-left: 15px;
}
#table-title {
	padding-top: 5px;
	padding-bottom: 5px;
}
#table-contents {
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 12px;
	font-size: 11px;
}




#pankuzu {
	font-family: "Arial, Helvetica, sans-serif";
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 5px;
	padding-left: 0px;
}



.style3 {
	font-size: 20px;
	font-family: "Arial, Helvetica, sans-serif";
	font-weight: bold;
	color: #FF0000;
}
.style8 {font-weight: bold; color: #0000FF;}
.style9 {font-size: 18px}
.style10 {
	font-size: 20px;
	font-weight: bold;
	color: #FF0000;
}
.style12 {font-size: 18px; font-weight: bold; }
.style13 {color: #FF0000}
.style14 {
	font-size: 12px;
	color: #999999;
}
.style15 {
	font-size: 24px;
	font-weight: bold;
	color: #FF0000;
}
.style16 {
	color: #0000FF;
	font-size: 16px;
}
.style17 {font-size: 16px}
.style18 {font-size: 18px; font-weight: bold; color: #FF0000; }
.style19 {font-size: 12px}
.style20 {color: #999999}
.style21 {
	color: #FF00FF;
	font-weight: bold;
}
.style23 {
	font-size: 24px;
	font-weight: bold;
}
.style26 {font-size: 10px}
.style27 {font-size: 20px; font-family: "Arial, Helvetica, sans-serif"; font-weight: bold; color: #333333; }
#left-margine {
	margin-left: 10px;
}


a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
.style28 {
	color: #FF6600;
	font-weight: bold;
}
.style32 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999999;
}
.style33 {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
}
.style34 {
	color: #666666;
	font-size: 11px;
}
.style35 {
	color: #996600;
	font-weight: bold;
}
.style36 {font-size: 8px}
.style37 {color: #333333}
.style38 {color: #FFFFFF}


a:link {
	color: #333333;
}
a:visited {
	color: #333333;
}
.style28 {
	color: #FF6600;
	font-weight: bold;
}
.style32 {
	font-family: "Times New Roman", Times, serif;
	font-size: 10px;
	color: #999999;
}
.style33 {
	font-family: "Times New Roman", Times, serif;
	color: #999999;
}
.style34 {
	color: #666666;
	font-size: 11px;
}
.style35 {
	color: #996600;
	font-weight: bold;
}
.style36 {font-size: 8px}
.style37 {color: #333333}
.style38 {color: #FFFFFF}


</style>

#18spacer {
	line-height: 22px;
}
